body {
    padding-top: 60px;
    padding-bottom: 40px;
    background: url("../img/bgmain.png") repeat scroll 0 0 #FFFFFF;
}
.sidebar-nav {
    padding: 9px 0;
}

.ex-rights{display:none}

i.sort-empty { background: transparent; }
i.sort-asc { background-position: -288px -120px;}
i.sort-desc { background-position: -313px -119px;}

.subnav {
    background-color: #EEEEEE;
    background-image: -moz-linear-gradient(center top , #F5F5F5 0%, #EEEEEE 100%);
    background-repeat: repeat-x;
    border: 1px solid #E5E5E5;
    border-radius: 4px 4px 4px 4px;
    height: 36px;
    width: 100%;
}
.subnav .nav {
    margin-bottom: 0;
}
.subnav .nav > li > a {
    border-left: 1px solid #F5F5F5;
    border-radius: 0 0 0 0;
    border-right: 1px solid #E5E5E5;
    margin: 0;
    padding-bottom: 11px;
    padding-top: 11px;
}
.subnav .nav > .active > a, .subnav .nav > .active > a:hover {
    background-color: #E9E9E9;
    border-left: 0 none;
    border-right-color: #DDDDDD;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.05) inset;
    color: #777777;
    padding-left: 13px;
}
.subnav .nav > .active > a .caret, .subnav .nav > .active > a:hover .caret {
    border-top-color: #777777;
}
.subnav .nav > li:first-child > a, .subnav .nav > li:first-child > a:hover {
    border-left: 0 none;
    border-radius: 4px 0 0 4px;
    padding-left: 12px;
}
.subnav .nav > li:last-child > a {
    border-right: 0 none;
}
.subnav .dropdown-menu {
    border-radius: 0 0 4px 4px;
}
.subnav-fixed {
    border-color: #D5D5D5;
    border-radius: 0 0 0 0;
    border-width: 0 0 1px;
    box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 5px rgba(0, 0, 0, 0.1);
    left: 0;
    position: fixed;
    right: 0;
    top: 40px;
    z-index: 1020;
}
.subnav-fixed .nav {
    margin: 0 auto;
    padding: 0 1px;
    width: 938px;
}
.subnav .nav > li:first-child > a, .subnav .nav > li:first-child > a:hover {
    border-radius: 0 0 0 0;
}

/*Fasadova britva*/
.antiwell {
    min-height: 20px;
    padding: 0px;
    margin-bottom: 20px;
    background-color: #FFFFFF;
    border: 1px solid #EEEEEE;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 2px #EEEEEE;
    -moz-box-shadow: 1px 1px 2px #EEEEEE;
    box-shadow: 1px 1px 2px #EEEEEE;
}

/*sidebar*/
.navbar .brand {
    padding: 3px 60px 5px 10px;
}

.navbar .nav > li > a {
    padding: 10px 27px 6px;
}

.navbar .nav > li > .specs {
    background: transparent url(../img/logo-specs-inactive.png) no-repeat left 7px;
}

.navbar .nav > li.active > .specs, .navbar .nav > li > .specs:hover {
    color: #ffffff;
    background: transparent url(../img/logo-specs-active.png) no-repeat left 7px;
}

.navbar .nav > li > .valuation {
    background: transparent url(../img/logo-valuation-inactive.png) no-repeat left 5px;
}

.navbar .nav > li.active > .valuation, .navbar .nav > li > .valuation:hover {
    color: #ffffff;
    background: transparent url(../img/logo-valuation-active.png) no-repeat left 5px;
}

.nav-list {
    padding-left: 0px;
    padding-right: 0px;
}

.nav-list > li > a {
    padding: 8px 10px;
    color: #666666;
    font-weight: bold;
    border-bottom: 1px solid #dddddd;
}

.nav-list > li > a > .right {
    float: right;
}

.nav-list > li > a:hover {
    background-color: #f9f9f9;
}

.nav-list > .active > a,
.nav-list > .active > a:hover {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: #333333;
    border-top: 1px solid #444444;
    border-bottom: 1px solid #444444;
}

.nav-list > .active:first-child > a,
.nav-list > .active:first-child > a:hover {
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

 .nav-list > .active:last-child > a,
.nav-list > .active:last-child > a:hover {
    border-bottom: 1px solid #444444;
}

.nav-list > .active:last-child > .active > li:last-child {
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

.nav-list > li > a > span {
    border-left: 1px solid #EEEEEE;
    padding: 10px 10px;
    margin-left: 8px;
}

.nav-list > .active > a > span,
.nav-list > .active > a:hover > span {
    border-left: 1px solid #444444;
}

.nav-list > li > ul {
    list-style: none;
    margin: 0px;
    border-bottom: 1px solid #dddddd;
}

.nav-list > li > ul > li:first-child {
    -webkit-box-shadow: 0px 2px 2px #EEEEEE inset;
    -moz-box-shadow: 0px 2px 2px #EEEEEE inset;
    box-shadow: 0px 2px 2px #EEEEEE inset;
}

.nav-list > li > .active > li:first-child{
    -webkit-box-shadow: 0px 2px 2px #252525 inset;
    -moz-box-shadow: 0px 2px 2px #252525 inset;
    box-shadow: 0px 2px 2px #252525 inset;
}

.nav-list > li li {
    padding: 5px 0px;
    border-bottom: 1px solid #f6f6f6;
}

.nav-list > li li:hover {
    background-color: #fafafa;
}

.nav-list > li li:last-child {
    border-bottom: none;
}

.nav-list > li li > a {
    display: block;
    color: #666666;
    padding-left: 45px;
}

.nav-list > li li > a:hover {
    text-decoration: none;
}

.nav-list > li > a, .nav-list .nav-header {
    margin-left: 0;
    margin-right: 0;
}

.nav-list > li > .active > li {
    background-color: #3e3e3e;
    border-bottom: 1px solid #444444;
}

.nav-list > li > .active > li > a {
    color: #ffffff;
}

/*main content*/
.main {
    padding: 10px 20px;
}

/*dashbord buttons*/
.btn-dashboard {
    border-radius: 8px 8px 8px 8px;

    font-weight: bold;
    line-height: normal;
    width: 160px;
    height: 110px;
    margin: 10px;
    padding: 10px;
}

.btn-dashboard > small {
    font-size: 13px;
    color: #666666;
    font-weight: normal;
}

.btn-dashboard > span {
    line-height: 35px;
}

/*login form*/
#login-container {
    padding: 75px;
    margin-top: 100px;
}

#login-container .btn {
    float: right;
    margin-left: 10px;
}

.w-100-per {width: 98%!important}
.ta-r {text-align: right;}
.chosen {font-style: italic}
.dn{display: none}


.languagesSortable, .categorySortable { list-style-type: none; margin: 15px 0 0 0; padding: 0 0 2.5em; float: left; margin-right: 10px; }
.languagesSortable li, .categorySortable li { margin: 0 2px 2px 0; padding: 5px; font-size: 1.2em; width: 161px; text-align: left}
.bh30 {height: 19px;}
.subnav.form {height: 50px;}
.subnav.form .pagination {margin: 7px 0; background: white}


.hidden-more  {display: none;}

.blue {
    color: #0074cc;
}

.orange {
    color: #f89406;
}

.green {
    color: #468847;
}

.table tbody tr.success > td, .table tbody tr.success > th{
    background-color: #dff0d8;
}

.table tbody tr.info > td, .table tbody tr.info > th {
    background-color: #d9edf7;
}

.table tbody tr.error > td, .table tbody tr.error > th, .import-list .error {
    background-color: #f2dede;
}

.import-list > li {
    margin-top: 10px;
    margin-bottom: 10px;
}

.import-list .warning {
    background-color: #fcf8e3;
}

.import-more {
    float: right;
}